<h2>
<?php
include ('../conexion.php');
include('../include/sesiones.php');

if(isset($_GET["mar_id"]))
{  
   $brand_filter = implode("','", $_GET["mar_id"]);
   $centrar45=mysqli_query($con,"SELECT * FROM marca WHERE empresa='$emp_id' and mar_id  IN('".$brand_filter."') ") or die(mysqli_error($con));
   while($cero14=mysqli_fetch_array($centrar45))
   {
     $mar_nombre=($cero14['mar_nombre']); 
     ?>
      <span><?php echo $mar_nombre; ?></span>&nbsp;&nbsp;
     <?php 
   } 
}
else 
{ ?>
   <span> ARTICUlOS</span><?php 
} ?>
</h2>
  